Annonce

  •  » Installation
  •  » message d'erreur au lancement de l'installation

#1 2024-01-17 15:50:26

longeray
Membre
2013-01-01
50

message d'erreur au lancement de l'installation

Bonjour/Bonsoir,
Est ce que quelqu'un peut me dire à quelle erreur correspond le message "/var/www/sdb/8/b/longeraychambery/copains/include/functions.inc.php on line 625"
lors du lancement de l'installation de piwigo sur free hebergement
Merci d'avance
Cordialement

Version de Piwigo:
Version de PHP:
Version de MySQL:
URL Piwigo:

Hors ligne

#2 2024-01-17 16:57:36

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
16847

Re: message d'erreur au lancement de l'installation

Bonjour,

tu utilise quel version de php ? tu as pris quel version de Piwigo ?


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

#3 2024-01-17 17:50:06

gbo
Membre
PACA
2006-11-01
1203

Re: message d'erreur au lancement de l'installation

Si tu installes une version récente de Piwigo chez Free en php 5.*, cela me semble normal.

Cf.
https://fr.piwigo.org/forum/viewtopic.p … 94#p238694

Hors ligne

#4 2024-01-18 14:27:06

longeray
Membre
2013-01-01
50

Re: message d'erreur au lancement de l'installation

Bonjour,
Merci d'avoir pris en compte ma question
Versions : php 5....
piwigo 14...

il semblerait que la version de piwigo ne peut pas fonctionner avec la version php de free.
Y a t'il un moyen pour contourner ou dois je rester sur une ancienne version de piwigo
Merci d'avance

Hors ligne

#5 2024-01-18 17:03:22

Katryne
Membre
Le Revest-les-Eaux (Provence)
2016-12-03
1709

Re: message d'erreur au lancement de l'installation

Soit version obsolète de Piwigo, soit un vrai hébergeur.


https://album.chauvigne.info/ v.13.8.0  PHP: 8.2.17
http://photos.katrynou.fr/ ou https://balades.comoni.org/ (c'est le même) v.14.4.0 PHP: 8.1.22
Système d'exploitation: Linux - Hébergeur 1&1-Ionos - MySQL: 5.7.42
Bibliothèque graphique: External ImageMagick 6.9.11-60

Hors ligne

  •  » Installation
  •  » message d'erreur au lancement de l'installation

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2024 · Contact